<?php
	session_start();
	include_once('includes/connection.php');
	$user_login_id=$_SESSION['user_login_id'];
	//$sqlupdate=mysqli_query(dbc(),"UPDATE student SET online_status='0' WHERE student_reg_id = '$user_login_id'")or die(mysql_error());
	session_destroy();
	header("location:../students");
	
	
?>